Calculate Forum

Ошибка при обновлении из исходников CLD

emerge -vDuNp @world --with-bdeps=y --color=n  

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild  N     ] acct-group/sshd-0::gentoo  0 KiB
[ebuild     U  ] dev-libs/libffi-3.3-r1:0/7::gentoo [3.3_rc0:0/7::gentoo] USE="-debug -pax_kernel -static-libs -test -test-bhaible%" ABI_X86="32 (64) (-x32)" 1275 KiB
[ebuild     U  ] sys-libs/libraw1394-2.1.2-r1::gentoo [2.1.0-r1::gentoo] USE="(-static-libs%)" ABI_X86="32 (64) (-x32)" 306 KiB
[ebuild     U  ] media-libs/opus-1.3.1-r1::gentoo [1.3::gentoo] USE="custom-modes -doc -static-libs" ABI_X86="32 (64) (-x32)" CPU_FLAGS_X86="sse" 1016 KiB
[ebuild     U  ] dev-util/re2c-1.3::gentoo [1.2.1::gentoo] USE="-debug" 1211 KiB
[ebuild     U  ] sys-boot/gnu-efi-3.0.11::gentoo [3.0.3::gentoo] USE="(-custom-cflags)" ABI_X86="(64) -32" 151 KiB
[ebuild     U  ] dev-libs/re2-0.2019.12.01:0/gentoo-2019-01-01::gentoo [0.2018.10.01:0/gentoo-2017-03-01::gentoo] USE="-icu" ABI_X86="(64) -32 (-x32)" 383 KiB
[ebuild     U  ] sys-devel/binutils-config-5.2::gentoo [5.1-r1::gentoo] 0 KiB
[ebuild  N     ] acct-user/sshd-0::gentoo  0 KiB
[ebuild   R    ] app-emulation/containerd-1.2.10::gentoo  USE="cri seccomp -apparmor -btrfs* -hardened" 0 KiB
[ebuild  N     ] virtual/libcrypt-1:0/1::gentoo  USE="static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] x11-misc/xbindkeys-1.8.6-r1::gentoo [1.8.6::gentoo] USE="-guile -tk" 0 KiB
[ebuild   R    ] dev-libs/libnl-3.4.0:3::gentoo  USE="debug threads utils -python -static-libs" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python3_6 (-python3_7) (-python2_7%*)" 0 KiB
[ebuild     U  ] virtual/perl-Test-Harness-3.420.0-r2::gentoo [3.420.0-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-ExtUtils-MakeMaker-7.340.0-r2::gentoo [7.340.0-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-Carp-1.500.0-r2::gentoo [1.500.0-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-Exporter-5.730.0-r2::gentoo [5.730.0-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-Scalar-List-Utils-1.500.0-r2::gentoo [1.500.0-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-MIME-Base64-3.150.0-r6::gentoo [3.150.0-r5::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-libnet-3.110.0-r2::gentoo [3.110.0-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-Digest-MD5-2.550.0-r2::gentoo [2.550.0-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-Getopt-Long-2.500.0-r2::gentoo [2.500.0-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-CPAN-Meta-YAML-0.18.0-r5::gentoo [0.18.0-r4::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-Parse-CPAN-Meta-2.150.10-r3::gentoo [2.150.10-r2::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-XSLoader-0.300.0-r2::gentoo [0.300.0-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-if-0.60.800-r2::gentoo [0.60.800-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-Digest-1.170.100_rc-r9::gentoo [1.170.100_rc-r8::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-ExtUtils-Install-2.140.0-r2::gentoo [2.140.0-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-Perl-OSType-1.10.0-r3::gentoo [1.10.0-r2::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-Text-ParseWords-3.300.0-r6::gentoo [3.300.0-r5::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-IO-Socket-IP-0.390.0-r2::gentoo [0.390.0-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-CPAN-Meta-2.150.10-r3::gentoo [2.150.10-r2::gentoo] 0 KiB
[ebuild   R    ] media-libs/alsa-lib-1.2.1.2::gentoo  USE="alisp thread-safety -debug -doc -python" ABI_X86="32 (64) (-x32)" PYTHON_SINGLE_TARGET="python3_6 -python2_7 (-python3_7)" PYTHON_TARGETS="(-python2_7%*) (-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] dev-libs/nspr-4.25::gentoo [4.24::gentoo] USE="-debug" ABI_X86="(64) -32 (-x32)" 1055 KiB
[ebuild   R    ] sys-libs/libcap-ng-0.7.8::gentoo  USE="-python -static-libs" PYTHON_TARGETS="python3_6 (-python2_7%*)" 0 KiB
[ebuild     U  ] app-text/libpaper-1.1.24_p5::gentoo [1.1.24-r2::gentoo] ABI_X86="(64) -32 (-x32)" 48 KiB
[ebuild     U  ] dev-libs/libnatspec-0.3.0::gentoo [0.2.6-r1::gentoo] USE="-doc -python" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="(-python2_7%*)" 125 KiB
[ebuild     U  ] games-misc/openmsx-0.3.1-r3::gentoo [0.3.1-r2::gentoo] 0 KiB
[ebuild   R    ] dev-libs/libixion-0.14.1:0/0.14::gentoo  USE="threads -debug -python -static-libs" PYTHON_SINGLE_TARGET="python3_6 (-python3_7) (-python3_8)" PYTHON_TARGETS="(-python3_6%*) (-python3_7%) (-python3_8%)" 0 KiB
[ebuild   R    ] dev-libs/liborcus-0.14.1-r1:0/0.14::gentoo  USE="spreadsheet-model -python -static-libs -tools" PYTHON_SINGLE_TARGET="python3_6 (-python3_7) (-python3_8)" PYTHON_TARGETS="(-python3_6%*) (-python3_7%) (-python3_8%)" 0 KiB
[ebuild     U  ] sys-libs/talloc-2.3.1::gentoo [2.1.14::gentoo] USE="python -compat" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="python3_6%* (-python3_7) (-python3_8) (-python2_7%*)" PYTHON_TARGETS="(-python2_7%*)" 624 KiB
[ebuild     U  ] net-libs/rpcsvc-proto-1.4-r1::gentoo [1.4::gentoo] 0 KiB
[ebuild   R    ] dev-libs/libbytesize-1.4::gentoo  USE="-doc -test" PYTHON_TARGETS="python3_6 (-python3_7) (-python2_7%*)" 0 KiB
[ebuild     U  ] dev-python/setuptools-44.0.0::gentoo [42.0.2::gentoo] USE="-test" PYTHON_TARGETS="python2_7 python3_6 (-pypy3) (-python3_7) (-python3_8)" 839 KiB
[ebuild     U  ] dev-python/certifi-2019.11.28::gentoo [2019.6.16::gentoo] PYTHON_TARGETS="python2_7 python3_6 (-pypy3) (-python3_7) (-python3_8)" 153 KiB
[ebuild     U  ] dev-python/markdown-3.1.1-r1::gentoo [3.0.1::gentoo] USE="-doc -test (-pygments%*)" PYTHON_TARGETS="python2_7 python3_6 (-pypy3) (-python3_7) (-python3_8)" 288 KiB
[ebuild     U  ] dev-python/cython-0.29.14-r1::gentoo [0.29.4::gentoo] USE="-doc -emacs -test" PYTHON_TARGETS="python2_7 python3_6 (-pypy3) (-python3_7) (-python3_8)" 2027 KiB
[ebuild   R    ] dev-python/websocket-client-0.48.0::gentoo  USE="-examples -test" PYTHON_TARGETS="python3_6 (-pypy3) (-python3_7) (-python2_7%*)" 0 KiB
[ebuild   R    ] dev-python/docker-pycreds-0.4.0::gentoo  PYTHON_TARGETS="python3_6 (-python3_7) (-python2_7%*)" 0 KiB
[ebuild   R    ] dev-python/docker-py-3.7.1::gentoo  USE="-doc -test" PYTHON_TARGETS="python3_6 (-python3_7) (-python2_7%*)" 0 KiB
[ebuild   R    ] app-eselect/eselect-repository-7::gentoo  PYTHON_SINGLE_TARGET="python3_6 (-python3_7) (-python3_8)" PYTHON_TARGETS="(-python3_6%*) (-python3_7%) (-python3_8%)" 0 KiB
[ebuild     U  ] dev-lang/rust-1.41.0:stable/1.41::gentoo [1.37.0:stable/1.37::gentoo] USE="-clippy -debug -doc -libressl (-nightly) (-parallel-compiler) -rls -rustfmt (-system-bootstrap) (-system-llvm) -wasm" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="sse2" LLVM_TARGETS="(X86) -AArch64 -AMDGPU -ARM -BPF -Hexagon -Lanai -MSP430 -Mips -NVPTX -PowerPC -RISCV% -Sparc -SystemZ -WebAssembly -XCore" 199170 KiB
[ebuild     U  ] virtual/rust-1.41.0::gentoo [1.37.0::gentoo] ABI_X86="(64%*) -32% (-x32)" 0 KiB
[ebuild     U  ] dev-util/cbindgen-0.12.2::gentoo [0.10.1::gentoo] USE="-debug" 2579 KiB
[ebuild   R    ] dev-util/glib-utils-2.60.7::gentoo  PYTHON_SINGLE_TARGET="python3_6 (-python3_7)" PYTHON_TARGETS="(-python3_6%*) (-python3_7%)" 0 KiB
[ebuild   R    ] dev-util/gdbus-codegen-2.60.7::gentoo  PYTHON_SINGLE_TARGET="python3_6 (-python3_7)" PYTHON_TARGETS="(-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] games-misc/opengfx-0.5.5::gentoo [0.5.4-r1::gentoo] 9414 KiB
[ebuild   R    ] sys-devel/clang-9.0.1:9::gentoo  USE="static-analyzer xml -debug -default-compiler-rt -default-libcxx -doc -test" ABI_X86="32 (64) (-x32)" LLVM_TARGETS="AMDGPU BPF NVPTX (X86) -AArch64 -ARM -Hexagon -Lanai -MSP430 -Mips -PowerPC -RISCV -Sparc -SystemZ-WebAssembly -XCore" PYTHON_SINGLE_TARGET="python3_6 -python2_7 (-python3_7)" PYTHON_TARGETS="(-python2_7%*) (-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] app-misc/pax-utils-1.2.4-r1::gentoo [1.2.4::gentoo] USE="caps seccomp -debug -python" PYTHON_SINGLE_TARGET="python3_6(-python3_7) (-python3_8) (-python2_7%)" PYTHON_TARGETS="(-python2_7%*) (-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] sys-libs/e2fsprogs-libs-1.45.5::gentoo [1.45.4::gentoo] USE="(split-usr) -static-libs" ABI_X86="(64) -32 (-x32)" 5440KiB
[ebuild   R    ] sys-apps/kmod-26-r3::gentoo  USE="lzma tools zlib -debug -doc -libressl -pkcs7 -python -static-libs" PYTHON_TARGETS="python3_6 (-python3_7) (-python2_7%*)" 0 KiB
[ebuild     U  ] dev-libs/nss-3.50::gentoo [3.49::gentoo] USE="nss-pem utils -cacert" ABI_X86="(64) -32 (-x32)" 76213 KiB
[ebuild   R    ] app-pda/libplist-2.0.0:0/3.1.0::gentoo  USE="-python -static-libs" PYTHON_TARGETS="python3_6 (-python3_7) (-python3_8) (-python2_7%*)" 0 KiB
[ebuild     U  ] sys-libs/tevent-0.10.2::gentoo [0.9.37::gentoo] USE="python" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="python3_6%* (-python3_7) (-python3_8) (-python2_7%*)" PYTHON_TARGETS="(-python2_7%*)" 782 KiB
[ebuild   R    ] dev-db/postgresql-12.1:12::gentoo  USE="nls pam readline server ssl threads zlib -debug -doc -icu -kerberos -ldap -libressl -llvm -perl -python (-selinux) -static-libs (-systemd) -tcl -uuid -xml" PYTHON_SINGLE_TARGET="python3_6 (-python3_7) (-python2_7%)" PYTHON_TARGETS="(-python2_7%*) (-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] sys-libs/libavc1394-0.5.4-r2::gentoo [0.5.4-r1::gentoo] USE="(-static-libs%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] net-analyzer/net-snmp-5.8-r3:0/35::gentoo [5.8-r1:0/35::gentoo] USE="bzip2 ipv6 lm-sensors ssl tcpd zlib -X -doc -elf-kmem -libressl -mfd-rewrites -minimal -mysql -netlink -pci -perl -python -rpm (-selinux) -smux -ucd-compat" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="(-python2_7%*)" 0 KiB
[ebuild   R    ] app-pda/libimobiledevice-1.2.0-r1:0/6::gentoo  USE="-gnutls -libressl -python -static-libs" PYTHON_TARGETS="python3_6(-python2_7%*)" 0 KiB
[ebuild     U  ] net-wireless/wpa_supplicant-2.9-r2::gentoo [2.9-r1::gentoo] USE="ap dbus fils hs2-0 mbo%* mesh%* readline -bindist -broadcom-sta% -eap-sim -eapol-test% -fasteap -libressl -macsec -p2p -privsep (-ps3) -qt5 (-selinux) -smartcard -tdls -uncommon-eap-types (-wimax) -wps (-eapol_test%)" 0 KiB
[ebuild   R    ] net-mail/mailutils-3.4-r3::gentoo  USE="berkdb clients gdbm ipv6 nls pam sasl (split-usr) ssl tcpd threads -bidi -emacs -guile -kerberos -kyotocabinet -ldap -mysql -postgres -python -servers -static-libs -tokyocabinet" PYTHON_SINGLE_TARGET="python2_7"PYTHON_TARGETS="(-python2_7%*)" 0 KiB
[ebuild   R    ] sys-apps/util-linux-2.33.2::gentoo  USE="caps cramfs ncurses nls pam readline (split-usr) static-libs suid tty-helpers udev unicode -build -fdformat -kill -python (-selinux) -slang (-systemd) -test" ABI_X86="32 (64) (-x32)" PYTHON_TARGETS="python3_6 (-python3_7) (-python2_7%*)" 0 KiB
[ebuild     U  ] sys-fs/e2fsprogs-1.45.5::gentoo [1.45.4::gentoo] USE="nls (split-usr) -cron -fuse -static-libs" 0 KiB
[ebuild   R    ] dev-java/java-config-2.2.0-r4:2::gentoo  USE="-test" PYTHON_TARGETS="python3_6 (-python3_7) (-python2_7%*)" 0 KiB
[ebuild   R    ] sys-fs/btrfs-progs-5.4.1::gentoo  USE="convert zstd -doc -python -reiserfs -static -static-libs" PYTHON_SINGLE_TARGET="python3_6 (-python3_7)" PYTHON_TARGETS="(-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] sys-libs/tdb-1.4.3::gentoo [1.3.16::gentoo] USE="python" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="python3_6%* (-python3_7) (-python3_8) (-python2_7%*)" PYTHON_TARGETS="(-python2_7%*)" 687 KiB
[ebuild   R    ] app-editors/vim-8.1.1486::gentoo  USE="X acl gpm nls python -cscope -debug -lua -luajit -minimal -perl -racket -ruby (-selinux) -tcl -terminal -vim-pager" PYTHON_SINGLE_TARGET="python3_6 -python2_7 (-python3_7)" PYTHON_TARGETS="(-python2_7%*) (-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] app-text/asciidoc-8.6.10_p20181016-r1::gentoo [8.6.10_p20181016::gentoo] USE="-examples -graphviz -highlight -test" PYTHON_SINGLE_TARGET="python3_6 (-pypy3) (-python3_7)" PYTHON_TARGETS="(-pypy3%) (-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] sys-libs/ldb-2.0.8:0/2.0.8::gentoo [1.3.6:0/1.3.6::gentoo] USE="ldap lmdb%* -doc -python" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="python3_6%* (-python3_7) (-python3_8) (-python2_7%*)" PYTHON_TARGETS="(-python2_7%*)" 1638 KiB
[ebuild     U  ] sys-apps/man-pages-5.04::gentoo [5.03::gentoo] USE="nls" L10N="ru -de -fr -it -ja -nl -pl -zh-CN" 1645 KiB
[ebuild   R    ] app-admin/syslog-ng-3.22.1::gentoo  USE="caps ipv6 smtp tcpd -amqp -dbi -geoip -geoip2 -http -json -kafka -libressl -mongodb -pacct -python -redis -snmp -spoof-source (-systemd)" PYTHON_SINGLE_TARGET="python3_6 (-python3_7) (-python2_7%)" PYTHON_TARGETS="(-python2_7%*) (-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] dev-libs/gobject-introspection-1.60.2-r1::gentoo [1.60.2::gentoo] USE="cairo doctool -test" PYTHON_SINGLE_TARGET="python3_6 (-python3_7) (-python3_8)" PYTHON_TARGETS="(-python3_6%*) (-python3_7%)" 0 KiB
[ebuild   R    ] sys-libs/libblockdev-2.20-r2::gentoo  USE="cryptsetup -bcache -device-mapper -dmraid -doc -escrow -kbd -lvm -test -vdo" PYTHON_SINGLE_TARGET="python3_6 (-python3_7) (-python2_7%)" PYTHON_TARGETS="(-python2_7%*) (-python3_6%*) (-python3_7%)" 0 KiB
[ebuild   R    ] media-libs/gexiv2-0.10.10-r1::gentoo  USE="introspection vala -gtk-doc -python -static-libs -test" PYTHON_TARGETS="python3_6 (-python2_7%*)" 0 KiB
[ebuild   R    ] net-print/cups-2.2.13::gentoo  USE="acl dbus pam ssl threads usb -X -debug -java -kerberos -lprng-compat -python (-selinux) -static-libs (-systemd) -xinetd -zeroconf" ABI_X86="32 (64) (-x32)" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="(-python2_7%*)" 0 KiB
[ebuild     U  ] net-fs/samba-4.11.6-r2::gentoo [4.8.6-r2::gentoo] USE="acl ads client cups ldap pam system-mitkrb5 winbind -addc -addns -ceph -cluster -debug (-dmapi) (-fam) -gpg -iprint -json% -profiling-data% -python -quota (-selinux) -syslog (-system-heimdal) (-systemd) -test -zeroconf (-gnutls%*)" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="python3_6%* (-python3_7) (-python3_8) (-python2_7%*)" PYTHON_TARGETS="(-python2_7%*)" 18107 KiB
[ebuild   R    ] dev-python/pycups-1.9.73-r2::gentoo  USE="-examples (-doc%)" PYTHON_TARGETS="python3_6 (-python3_7) (-python2_7%*)" 0KiB
[ebuild     U  ] app-misc/mc-4.8.23-r2::gentoo [4.8.23-r1::gentoo] USE="X edit gpm nls samba slang unicode xdg -sftp -spell -test" 0 KiB
[ebuild     U  ] media-gfx/grub-splashes-calculate-18-r2::calculate [18-r1::calculate] 501 KiB
[ebuild     U  ] media-gfx/calculate-wallpapers-18-r1::calculate [18::calculate] USE="CL11 CL12 CL13 CL14 CL15 CL17" 1710 KiB
[ebuild     U  ] media-gfx/dm-themes-calculate-18-r1::calculate [18::calculate] USE="login splash" 3363 KiB
[ebuild     U  ] net-wireless/bluez-5.52-r1:0/3::gentoo [5.52:0/3::gentoo] USE="cups mesh obex readline udev -btpclient -debug -deprecated -doc -experimental -extra-tools -midi (-selinux) (-systemd) -test -test-programs -user-session" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="(-python2_7%*)" 0 KiB
[ebuild   R    ] sys-apps/usbutils-010-r1::gentoo  USE="-python" PYTHON_SINGLE_TARGET="python3_6 (-python3_7)" PYTHON_TARGETS="(-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] net-analyzer/nmap-7.80-r1::gentoo [7.80::gentoo] USE="ipv6 nls nse ssl -libressl -libssh2 -ncat -ndiff -nmap-update -nping (-system-lua) -zenmap" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="(-python2_7%*)" 0 KiB
[ebuild   R    ] x11-drivers/xf86-video-qxl-0.1.5::gentoo  USE="-xspice" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="(-python2_7%*)" 0 KiB
[ebuild   R    ] media-gfx/fontforge-20190317-r3::gentoo  USE="X cairo gif gtk jpeg png python readline svg tiff unicode -test -truetype-debugger" PYTHON_SINGLE_TARGET="python3_6 (-python3_7) (-python2_7%)" PYTHON_TARGETS="(-python2_7%*) (-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] app-admin/system-config-printer-1.5.12-r1::gentoo [1.5.12::gentoo] USE="policykit (-doc) -gnome-keyring" PYTHON_SINGLE_TARGET="python3_6 (-python3_7)" PYTHON_TARGETS="(-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] net-im/skypeforlinux-8.56.0.103-r2::gentoo [8.56.0.103-r1::gentoo] USE="-pax_kernel" ABI_X86="(64)" 0 KiB
[ebuild     U  ] kde-plasma/xembed-sni-proxy-5.17.5:5::gentoo [5.17.4:5::gentoo] 4847 KiB
[ebuild     U  ] media-gfx/splash-themes-calculate-19-r1::calculate [19::calculate] USE="silent silent-shutdown" 0 KiB
[ebuild   R    ] app-emulation/virtualbox-6.1.2::gentoo  USE="alsa opengl opus pam pulseaudio qt5 sdk udev vnc -debug -doc -dtrace -headless -java -libressl -lvm -pax_kernel -python -vboxwebsrv" PYTHON_SINGLE_TARGET="python3_6 -python2_7 (-python3_7) (-python3_8)" PYTHON_TARGETS="(-python2_7%*) (-python3_6%*) (-python3_7%) (-python3_8%)" 0 KiB
[ebuild     U  ] x11-drivers/nvidia-drivers-440.59:0/440::gentoo [440.44-r1:0/440::gentoo] USE="X acpi driver gtk3 kms multilib tools uvm -compat (-libglvnd) -static-libs -wayland" ABI_X86="32 (64) (-x32)" 141127 KiB
[ebuild   R    ] gnome-base/libglade-2.6.4-r2:2.0::gentoo  USE="-static-libs -test -tools" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="(-python2_7%*)" 0 KiB
[ebuild   R    ] sys-fs/ecryptfs-utils-108-r3::gentoo  USE="gtk nls pam suid -doc -gpg -openssl -pkcs11 -python -tpm" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="(-python2_7%*)" 0 KiB
[ebuild     U  ] www-plugins/adobe-flash-32.0.0.330:22::gentoo [32.0.0.314:22::gentoo] USE="nsplugin ppapi" ABI_X86="64 -32 (-x32)" 18121 KiB
[ebuild     U  ] games-simulation/openttd-1.9.3::gentoo [1.9.2::gentoo] USE="iconv lzo openmedia png timidity truetype zlib -aplaymidi-debug -dedicated -icu" CPU_FLAGS_X86="sse" 6504 KiB
[ebuild   R    ] app-crypt/gpgme-1.13.0-r1:1/11::gentoo  USE="cxx qt5 -common-lisp -python -static-libs" PYTHON_TARGETS="python3_6 (-python3_7) (-python2_7%*)" 0 KiB
[ebuild   R    ] app-crypt/qca-2.2.1:2::gentoo  USE="gpg sasl ssl -botan -debug -doc -examples -gcrypt -logger -nss -pkcs11 -softstore-test (-libressl%)" 0 KiB
[ebuild   R    ] dev-vcs/git-2.24.1::gentoo  USE="blksha1 cgi curl gpg iconv nls pcre pcre-jit perl threads webdav -cvs -doc -emacs -gnome-keyring -highlight -libressl -mediawiki -mediawiki-experimental -perforce (-ppcsha1) -subversion -test -tk -xinetd" PYTHON_SINGLE_TARGET="python3_6 -python2_7 (-python3_7)" PYTHON_TARGETS="(-python2_7%*) (-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] media-gfx/gimp-2.10.14-r1:2::gentoo [2.10.14:2::gentoo] USE="alsa jpeg2k openexr postscript python udev webp wmf -aalib (-altivec) (-aqua) -debug -doc -gnome -heif -mng -test -unwind -vector-icons -xpm" CPU_FLAGS_X86="mmx sse" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="(-python2_7%*)" 0 KiB
[ebuild   R    ] kde-frameworks/ki18n-5.64.0:5/5.64::gentoo  USE="-debug -doc -test" PYTHON_SINGLE_TARGET="python3_6 (-python3_7)" PYTHON_TARGETS="(-python3_6%*) (-python3_7%)" 0 KiB
[ebuild     U  ] www-client/firefox-73.0::gentoo [72.0.2::gentoo] USE="custom-cflags custom-optimization gmp-autoupdate hwaccel system-av1 system-harfbuzz%* system-icu system-jpeg system-libevent system-libvpx system-sqlite system-webp wifi -bindist -clang -debug -eme-free -geckodriver -hardened -jack -lto -pgo -pulseaudio -screenshot (-selinux) -startup-notification -test -wayland" CPU_FLAGS_X86="-avx2" L10N="ru uk -ach -af -an -ar -ast -az -be -bg -bn -br -bs -ca -cak -cs -cy -da -de -dsb -el -en-CA -en-GB -eo -es-AR -es-CL -es-ES -es-MX -et -eu -fa -ff -fi -fr -fy -ga -gd -gl -gn -gu -he -hi -hr -hsb -hu -hy -ia -id -is -it -ja -ka -kab -kk -km -kn -ko -lij -lt -lv -mk -mr -ms -my -nb -nl -nn -oc -pa -pl -pt-BR -pt-PT -rm -ro -si -sk -sl -son -sq -sr -sv -ta -te -th -tr -ur -uz -vi -xh -zh-CN -zh-TW" 313141 KiB
[ebuild   R    ] dev-qt/qtwebengine-5.13.2:5/5.13::gentoo  USE="alsa pulseaudio system-ffmpeg system-icu widgets -bindist -debug -designer -jumbo-build -test (-pax_kernel%)" 0 KiB
[ebuild     U  ] kde-plasma/kdecoration-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug -test" 43 KiB
[ebuild     U  ] kde-plasma/polkit-kde-agent-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug" 43 KiB
[ebuild     U  ] kde-plasma/libkscreen-5.17.5:5/7::gentoo [5.17.4:5/7::gentoo] USE="-debug -doc -test" 82 KiB
[ebuild     U  ] kde-plasma/kactivitymanagerd-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug" 85 KiB
[ebuild     U  ] kde-plasma/kgamma-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="handbook -debug" 79 KiB
[ebuild     U  ] kde-plasma/kwayland-integration-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug -test" 20 KiB
[ebuild     U  ] kde-plasma/kwrited-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug" 20 KiB
[ebuild     U  ] kde-plasma/user-manager-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug" 2114 KiB
[ebuild     U  ] kde-plasma/xdg-desktop-portal-kde-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug (-screencast)" 62 KiB
[ebuild     U  ] sys-apps/calculate-utils-3.6.7.19:3::calculate [3.6.7.17:3::calculate] USE="backup client console dbus desktop gpg install qt5 -minimal -pxe (-server)" PYTHON_TARGETS="python2_7" 467 KiB
[ebuild     U  ] kde-plasma/drkonqi-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="X -debug" 724 KiB
[ebuild     U  ] kde-plasma/ksshaskpass-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug" 21 KiB
[ebuild     U  ] kde-plasma/kwallet-pam-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug" 20 KiB
[ebuild     U  ] kde-plasma/libksysguard-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="X -debug -minimal -test -webengine" 592 KiB
[ebuild     U  ] kde-plasma/plasma-pa-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="handbook -debug" 102 KiB
[ebuild     U  ] kde-plasma/ksysguard-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="handbook lm-sensors -debug -pcap% (-caps%*)" 504 KiB
[ebuild     U  ] kde-plasma/milou-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug -test" 62 KiB
[ebuild     U  ] kde-plasma/plasma-vault-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="networkmanager -debug" 127 KiB
[ebuild     U  ] kde-plasma/plasma-browser-integration-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug" 144 KiB
[ebuild     U  ] kde-plasma/breeze-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="X -debug -wayland" 16194 KiB
[ebuild     U  ] kde-plasma/plasma-integration-5.17.5-r1:5::gentoo [5.17.4-r1:5::gentoo] USE="-debug -test" 56 KiB
[ebuild     U  ] kde-plasma/breeze-gtk-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug" 44 KiB
[ebuild     U  ] kde-plasma/kscreenlocker-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="consolekit pam seccomp -debug -test" 121 KiB
[ebuild     U  ] kde-plasma/kwin-5.17.5:5::gentoo [5.17.4-r1:5::gentoo] USE="caps handbook -debug -gles2 -multimedia -test" 6105 KiB
[ebuild     U  ] kde-plasma/libkworkspace-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug -test" 0 KiB
[ebuild     U  ] kde-plasma/kde-cli-tools-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="X handbook kdesu -debug -test" 577 KiB
[ebuild     U  ] kde-plasma/plasma-workspace-5.17.5-r1:5::gentoo [5.17.4-r1:5::gentoo] USE="calendar handbook semantic-desktop -appstream -debug -geolocation -gps -qalculate -qrcode (-systemd) -test" 0 KiB
[ebuild     U  ] kde-plasma/khotkeys-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="handbook -debug" 1811 KiB
[ebuild     U  ] kde-plasma/oxygen-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug -wayland" 4366 KiB
[ebuild     U  ] kde-plasma/kinfocenter-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="handbook ieee1394 opengl pci -debug -gles2 -wayland" 1313 KiB
[ebuild     U  ] kde-plasma/kscreen-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug -test" 99 KiB
[ebuild     U  ] kde-plasma/powerdevil-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="handbook wireless (-brightness-control) -debug" 580 KiB
[ebuild     U  ] kde-plasma/systemsettings-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="handbook -debug" 169 KiB
[ebuild     U  ] kde-plasma/bluedevil-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug" 158 KiB
[ebuild     U  ] kde-plasma/sddm-kcm-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug" 58 KiB
[ebuild     U  ] kde-plasma/kde-gtk-config-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="-debug -test" 152 KiB
[ebuild     U  ] kde-plasma/plasma-nm-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="modemmanager openconnect -debug -teamd -test" 796 KiB
[ebuild     U  ] kde-plasma/kdeplasma-addons-5.17.5:5::gentoo [5.17.4-r1:5::gentoo] USE="-debug -share -webengine" 592 KiB
[ebuild     U  ] kde-plasma/kmenuedit-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="handbook hotkeys -debug" 797 KiB
[ebuild     U  ] kde-plasma/plasma-desktop-5.17.5-r1:5::gentoo [5.17.4-r2:5::gentoo] USE="fontconfig handbook mouse semantic-desktop touchpad -debug -ibus -scim -test" 9227 KiB
[ebuild     U  ] kde-plasma/plasma-meta-5.17.5:5::gentoo [5.17.4:5::gentoo] USE="bluetooth browser-integration consolekit crypt desktop-portal display-manager gtk handbook legacy-systray networkmanager pam pm-utils pulseaudio sddm -discover -elogind -grub -plymouth -qrcode -sdk (-systemd) (-thunderbolt) -wallpapers" 0 KiB
[ebuild     U  ] app-office/libreoffice-6.3.4.2-r1::gentoo [6.3.4.2::gentoo] USE="accessibility bluetooth cups dbus gstreamer gtk javakde mariadb odk pdfimport -branding -coinmp -debug -eds -firebird -googledrive -gtk2 -ldap -postgres -test" LIBREOFFICE_EXTENSIONS="-nlpsolver -scripting-beanshell -scripting-javascript -wiki-publisher" PYTHON_SINGLE_TARGET="python3_6 -python3_7 -python3_8" PYTHON_TARGETS="(-python3_6%*) (-python3_7%) (-python3_8%)" 0 KiB

Total: 154 packages (112 upgrades, 3 new, 39 reinstalls), Size of downloads: 862983 KiB

WARNING: One or more updates/rebuilds have been skipped due to a dependency conflict:

net-print/hplip:0

(net-print/hplip-3.19.12-r1:0/0::gentoo, ebuild scheduled for merge) USE="hpcups hpijs kde libnotify policykit qt5 scanner snmp -X -doc -fax -libressl -libusb0 -minimal -parport -static-ppds" ABI_X86="(64)" PYTHON_SINGLE_TARGET="python3_6 (-python3_7)" conflicts with
~net-print/hplip-3.19.11 required by (net-print/hplip-plugin-3.19.11:0/0::gentoo, installed) USE="" ABI_X86="(64)"
^                ^^^^^^^


The following USE changes are necessary to proceed:
(see "package.use" in the portage(5) man page for more details)
# required by sys-libs/pam-1.3.1-r1::gentoo
# required by net-mail/mailutils-3.4-r3::gentoo[pam]
# required by virtual/mailx-1-r1::calculate
# required by sys-apps/smartmontools-7.0-r1::gentoo[daemon]
# required by @selected
# required by @world (argument)
>=virtual/libcrypt-1 abi_x86_32

Стабильный в портежах net-print/hplip-3.19.12-r1 конфликтует с net-print/hplip-plugin-3.19.11. Будет исправлено. Временно можно замаскировать эту версию. Вторая блокировка не знаю как могла попасть к вам, она сейчас в тестовой ветке и исправлена.

libcrypt судя по всему тянет pam.

В следующим обновлении этих блокировок не будет.

Блоки пропали. Но теперь другая ошибка
Сборка kde-plasma/plasma-vault-5.17.5 … [ ok ]

* The path was deleted, renamed, or moved to another location.

* An install or uninstall procedure did not complete successfully.

* The installation package was faulty and references files it does not
provide.



-- Generating done
-- Build files have been written to: /var/calculate/tmp/portage/kde-plasma/plasma-vault-5.17.5/work/plasma-vault-5.17.5_build
* ERROR: kde-plasma/plasma-vault-5.17.5::gentoo failed (configure phase):
*   cmake failed
*
* Call stack:
*     ebuild.sh, line  125:  Called src_configure
*   environment, line 2539:  Called ecm_src_configure
*   environment, line 1386:  Called cmake_src_configure
*   environment, line 1074:  Called die
* The specific snippet of code:
*       "${CMAKE_BINARY}" "${cmakeargs[@]}" "${CMAKE_USE_DIR}" || die "cmake failed";
*
* If you need support, post the output of `emerge --info '=kde-plasma/plasma-vault-5.17.5::gentoo'`,
* the complete build log and the output of `emerge -pqv '=kde-plasma/plasma-vault-5.17.5::gentoo'`.
* The complete build log is located at '/var/calculate/tmp/portage/kde-plasma/plasma-vault-5.17.5/temp/build.log'.
* The ebuild environment file is located at '/var/calculate/tmp/portage/kde-plasma/plasma-vault-5.17.5/temp/environment'.
* Working directory: '/var/calculate/tmp/portage/kde-plasma/plasma-vault-5.17.5/work/plasma-vault-5.17.5_build'
* S: '/var/calculate/tmp/portage/kde-plasma/plasma-vault-5.17.5/work/plasma-vault-5.17.5'

* Не удалось собрать kde-plasma/plasma-vault-5.17.5::gentoo

Вот от libreoffice
Completed installing app-office/libreoffice-6.3.4.2-r1 into /var/calculate/tmp/portage/app-office/libreoffice-6.3.4.2-r1/image

* Final size of build directory: 3759488 KiB (  3.5 GiB)
* Final size of installed tree:   846800 KiB (826.9 MiB)

*
* This package seems to install metainfo files into the following
* location(s):
*
*   /usr/share/appdata
*   /usr/share/appdata
*   /usr/share/appdata
*   /usr/share/appdata
*   /usr/share/appdata
*   /usr/share/appdata
*
* This location is deprecated, it should not be used anymore by new software.
* Appdata/Metainfo files should be installed into /usr/share/metainfo directory.
* For more details, please see the freedesktop Upstream Metadata guidelines at
* https://www.freedesktop.org/software/appstream/docs/chap-Metadata.html
*
* Gentoo Tracker bug: https://bugs.gentoo.org/709450
-- Configuring done
CMake Error in daemon/CMakeLists.txt:
Imported target "KF5::NetworkManagerQt" includes non-existent path

"/usr/lib64/libffi-3.3_rc0/include"

in its INTERFACE_INCLUDE_DIRECTORIES.  Possible reasons include:

* The path was deleted, renamed, or moved to another location.

* An install or uninstall procedure did not complete successfully.

* The installation package was faulty and references files it does not
provide.



CMake Error in daemon/CMakeLists.txt:
Imported target "KF5::NetworkManagerQt" includes non-existent path

"/usr/lib64/libffi-3.3_rc0/include"

in its INTERFACE_INCLUDE_DIRECTORIES.  Possible reasons include:

* The path was deleted, renamed, or moved to another location.

* An install or uninstall procedure did not complete successfully.

* The installation package was faulty and references files it does not
provide.



-- Generating done
-- Build files have been written to: /var/calculate/tmp/portage/kde-plasma/powerdevil-5.17.5/work/powerdevil-5.17.5_build
* ERROR: kde-plasma/powerdevil-5.17.5::gentoo failed (configure phase):
*   cmake failed
*
* Call stack:
*     ebuild.sh, line  125:  Called src_configure
*   environment, line 2571:  Called ecm_src_configure
*   environment, line 1418:  Called cmake_src_configure
*   environment, line 1106:  Called die
* The specific snippet of code:
*       "${CMAKE_BINARY}" "${cmakeargs[@]}" "${CMAKE_USE_DIR}" || die "cmake failed";
*
* If you need support, post the output of `emerge --info '=kde-plasma/powerdevil-5.17.5::gentoo'`,
* the complete build log and the output of `emerge -pqv '=kde-plasma/powerdevil-5.17.5::gentoo'`.
* The complete build log is located at '/var/calculate/tmp/portage/kde-plasma/powerdevil-5.17.5/temp/build.log'.
* The ebuild environment file is located at '/var/calculate/tmp/portage/kde-plasma/powerdevil-5.17.5/temp/environment'.
* Working directory: '/var/calculate/tmp/portage/kde-plasma/powerdevil-5.17.5/work/powerdevil-5.17.5_build'
* S: '/var/calculate/tmp/portage/kde-plasma/powerdevil-5.17.5/work/powerdevil-5.17.5'
-- Configuring done
CMake Error in libs/CMakeLists.txt:
Imported target "KF5::NetworkManagerQt" includes non-existent path

"/usr/lib64/libffi-3.3_rc0/include"

in its INTERFACE_INCLUDE_DIRECTORIES.  Possible reasons include:

* The path was deleted, renamed, or moved to another location.

* An install or uninstall procedure did not complete successfully.

* The installation package was faulty and references files it does not
provide.



CMake Error in libs/editor/CMakeLists.txt:
Imported target "KF5::NetworkManagerQt" includes non-existent path

"/usr/lib64/libffi-3.3_rc0/include"

in its INTERFACE_INCLUDE_DIRECTORIES.  Possible reasons include:

* The path was deleted, renamed, or moved to another location.

* An install or uninstall procedure did not complete successfully.

* The installation package was faulty and references files it does not
provide.



CMake Error in libs/CMakeLists.txt:
Imported target "KF5::NetworkManagerQt" includes non-existent path

"/usr/lib64/libffi-3.3_rc0/include"

in its INTERFACE_INCLUDE_DIRECTORIES.  Possible reasons include:

* The path was deleted, renamed, or moved to another location.

* An install or uninstall procedure did not complete successfully.

* The installation package was faulty and references files it does not
provide.



CMake Error in libs/editor/CMakeLists.txt:
Imported target "KF5::NetworkManagerQt" includes non-existent path

"/usr/lib64/libffi-3.3_rc0/include"

in its INTERFACE_INCLUDE_DIRECTORIES.  Possible reasons include:

* The path was deleted, renamed, or moved to another location.

* An install or uninstall procedure did not complete successfully.

* The installation package was faulty and references files it does not
provide.



-- Generating done
-- Build files have been written to: /var/calculate/tmp/portage/kde-plasma/plasma-nm-5.17.5/work/plasma-nm-5.17.5_build
* ERROR: kde-plasma/plasma-nm-5.17.5::gentoo failed (configure phase):
*   cmake failed
*
* Call stack:
*     ebuild.sh, line  125:  Called src_configure
*   environment, line 2585:  Called ecm_src_configure
*   environment, line 1427:  Called cmake_src_configure
*   environment, line 1115:  Called die
* The specific snippet of code:
*       "${CMAKE_BINARY}" "${cmakeargs[@]}" "${CMAKE_USE_DIR}" || die "cmake failed";
*
* If you need support, post the output of `emerge --info '=kde-plasma/plasma-nm-5.17.5::gentoo'`,
* the complete build log and the output of `emerge -pqv '=kde-plasma/plasma-nm-5.17.5::gentoo'`.
* The complete build log is located at '/var/calculate/tmp/portage/kde-plasma/plasma-nm-5.17.5/temp/build.log'.
* The ebuild environment file is located at '/var/calculate/tmp/portage/kde-plasma/plasma-nm-5.17.5/temp/environment'.
* Working directory: '/var/calculate/tmp/portage/kde-plasma/plasma-nm-5.17.5/work/plasma-nm-5.17.5_build'
* S: '/var/calculate/tmp/portage/kde-plasma/plasma-nm-5.17.5/work/plasma-nm-5.17.5'

ИМХО ожидается libffi-3.3-rc0, а установлена libffi-3.3-r1

А можно посмотреть что вы меняли в масках?

#------------------------------------
# Основные опции сборки
#------------------------------------
# Использование для обновления бинарных пакетов (по умолчанию) либо
# исходных кодов.
FEATURES="buildpkg -getbinpkg parallel-fetch parallel-install"

# Список пакетов, которые будут всегда устанавливаться из исходного кода.
# Используйте пробел в качестве разделителя.
#USEPKG_EXCLUDE="--usepkg-exclude=''"

# Количество пакетов для одновременной сборки.
EMERGE_JOBS="--jobs=1"

EMERGE_DEFAULT_OPTS="${EMERGE_DEFAULT_OPTS} ${USEPKG_EXCLUDE} ${EMERGE_JOBS}"

#------------------------------------
# Настройки компилятора
#------------------------------------
# Количество параллельных процессов, запускаемых при установке пакета.
MAKEOPTS="-j5"

# Дополнительные параметры, передаваемые компилятору. Флаг '-march=native'
# оптимизирует программы под ваше оборудование.
CFLAGS="-O2 -march=native -pipe"
CXXFLAGS="${CFLAGS}"
FCFLAGS="${CFLAGS}"
FFLAGS="${CFLAGS}"
LDFLAGS="${LDFLAGS} -Wl,-O2"
BOOT_CFLAGS="${CFLAGS}"
CFLAGS_FOR_TARGET="${CFLAGS}"
NASMENV="-O3"
RUSTFLAGS="-C target-cpu=native -C opt-level=2 -C codegen-units=1 --emit=asm"

AR=gcc-ar
RANLIB=gcc-ranlib
NM=gcc-nm

USE="custom-cflags custom-optimization acpi gpm mtp rar sqlite bash-completion ssse3 sse4_1 -sse4_2 sse4.1 -sse4.2 -sse4a -sse5 -avx -avx2 mmx mmxext sse sse2 sse3 openmp mac offlinehelp wifi"
LINGUAS="en en_US ru ru_RU uk uk_UA ru_UA"
CPU_FLAGS_X86="mmx mmxext sse sse2 sse3 ssse3 sse4_1"
L10N="en ru uk"
VIDEO_CARDS="${VIDEO_CARDS} nvidia"

umask

=x11-drivers/nvidia-drivers-341.0.0
keywords (до недавнего времени пока старая версия тупила
#app-office/libreoffice ~amd64
#app-office/libreoffice-l10n ~amd64
use
sys-kernel/calculate-sources -minimal -vmlinuz grub symlink firmware uksm fsync
x11-drivers/nvidia-drivers -compat
sys-devel/gcc lto
app-office/libreoffice java kde odk accessibility
net-print/hplip kde
app-arch/p7zip -kde

Как вариант:
У меня автовыбор сервера обновлений. С неделю назад удивился что их нет, тогда как на работе они приходили. Передернул сервер и понеслось…

Не по теме. Пожалуйста используйте элементарные форматирования, уважайте других. Постоянно приходится исправлять ваши сообщения.

Автовыбор сервера обновлений тут не при чем. Когда начинаете размаскировывать пакеты, менять флаги, автоматом вытягиваютяся зависимости и в будущем периодически возникают блокировки. Нужно быть к этому готовым. Вы всегда можете откатить свои изменения и попробовать выполнить обновление мира, чтобы вернуться к стабильному состоянию.

© 2007-2020 Calculate Ltd.
Mastodon Mastodon